<ion-content padding>
  <ion-grid style="height:100%">
    <ion-row justify-content-center align-items-center style="height: 100%">
      <ion-card>
        <ion-card-content padding>
          <ion-list>
            <ion-item>
            </ion-item>
            <ion-item>
              <ion-label floating>Email</ion-label>
              <ion-input [(ngModel)]="email" type="text" value=""></ion-input>
            </ion-item>
            <ion-item>
              <ion-label floating>Password</ion-label>
              <ion-input [(ngModel)]="password" type="password"></ion-input>
            </ion-item>
            <ion-item>
            </ion-item>
            <ion-item>
              <ion-col col-6>
                <button ion-button outline (click)="signIn()" style="text-transform: none;width: 40%">Sign in</button>
              </ion-col>
              <ion-col col-6>
                <button ion-button (click)="goToRegisterPage()" style="text-transform: none;width:40%">Register</button>
              </ion-col>
            </ion-item>
            <ion-item>
            </ion-item>
          </ion-list>
        </ion-card-content>
      </ion-card>
    </ion-row>
  </ion-grid>
</ion-content>